join:
  fields:
    master:
      required: true
      selector:
        entity:
          integration: bluesound
          domain: media_player
    entity_id:
      selector:
        entity:
          integration: bluesound
          domain: media_player

unjoin:
  fields:
    entity_id:
      selector:
        entity:
          integration: bluesound
          domain: media_player

set_sleep_timer:
  fields:
    entity_id:
      selector:
        entity:
          integration: bluesound
          domain: media_player

clear_sleep_timer:
  fields:
    entity_id:
      selector:
        entity:
          integration: bluesound
          domain: media_player
